Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 16:29:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ustaad                    Bot:  Hi again! Bot:  Please enter your name Customer:  baby Bot:  Hi Baby ,what do you need help with? Customer:  ustaad Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ustaad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9687056156 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:21 PM, 13th Aug                     ustaad                    Okay           08:21 PM, 13th Aug                   Sohaib                   Hi&nbsp; Ustaad ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:22 PM, 13th Aug                     ustaad                    9687056156           08:22 PM, 13th Aug                     ustaad                    Its oder number           08:22 PM, 13th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:22 PM, 13th Aug                     ustaad                    .           08:22 PM, 13th Aug                     ustaad                    .           08:24 PM, 13th Aug                   Sohaib                   We see that you have placed your order on Aug 13, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:26 PM, 13th Aug                     ustaad                    Okay sir ji           08:26 PM, 13th Aug                   Sohaib                   Is there anything else I can help you with?           08:27 PM, 13th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977653